Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.CurrentWinnerMaxLSN Property
ReplicationStats Class See Also Send Feedback

Maximum LSN of current winner.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public LSN CurrentWinnerMaxLSN { get; }

Visual Basic (Declaration)
    Public ReadOnly Property CurrentWinnerMaxLSN As LSN

Visual C++
    public:
    property LSN^ CurrentWinnerMaxLSN {
    	LSN^ get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace